{
  "display": {
    "icon": {
      "id": "exotelcraft:stalk_heart"
    },
    "title": {
      "translate": "advancements.stalk_heart.title"
    },
    "description": {
      "translate": "advancements.stalk_heart.description"
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "exotelcraft:piglin_statuec",
  "criteria": {
    "stalk_heart": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "exotelcraft:stalk_heart"
            ]
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "stalk_heart"
    ]
  ]
}
